[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SelText

The selected text in the edit box for the control.

## Declaration

Source position: stdctrls.pp line 440

`public property TCustomComboBox.SelText : string read GetSelText write SetSelText;`

## Description

SelText is a String property which contains the selected text in the edit box for the control. The property value is determined by the values in SelStart and SelLength. Assign a new string value to replace the selected text within the Text for the control.

## See also

TCustomComboBox.SelStart |  | zero-based index to the UTF-8 character at the beginning of the selected text in the edit box.
TCustomComboBox.SelLength |  | The number of selected UTF-8 characters in the edit box.
TCustomComboBox.Text |  | The value in the edit box for the control.